1 Reply Latest reply on Aug 6, 2005 4:22 PM by Boleslaw Dawidowicz

    Which JBoss versions...

    svaret Newbie

      Hi,

      I just tried to deploy nukes on JBoss 4.0.2. I followed the instructions in install.txt but still I got a lot of exceptions.

      There's a lot of talk about Nukes 3.2.x. Is it only specific versions of JBoss that works with Nukes?

      Best regards

      Lasse